Added a comment: require 'flickr'
[homepage.git] / blog / posts / 2006 / 11 / flickr_download / comment_1_f8e861dfc0b40166dea8ba9ea1e33878._comment
1 [[!comment format=mdwn
2  ip="109.128.36.102"
3  claimedauthor="zoobab"
4  url="http://www.zoobab.com"
5  subject="require 'flickr'"
6  date="2010-04-19T10:22:01Z"
7  content="""
8 At line 44, it requires a flickr module.
9
10 What do I have to apt-get install?
11 """]]